[Resource]
HotFixInfo=电脑漏洞检查工具,可以检查Windows系统未安装的漏洞,以及用户容易忽略的其他常见漏洞.
HotFixFile=SRUpdate.exe

KillForceInfo=未知木马删除工具,用户可以自行将一些我们扫描不到的木马添加进来予以删除.
KillForceFile=ForceKiller.exe

SysSecInfo=电脑信息管理,用户可以扫描查看并管理电脑中的进程,模块,驱动,IE插件等各类信息.
SysSecFile=SysAdMin.exe
